local fn = _gn(0x5354C5BA2EA868A4)
--- If toggle is true, the map is shown in full screen
-- If toggle is false, the map is shown in normal mode
function Global.RaceGalleryFullscreen(toggle)
	return fn(toggle)
end
